org.apache.ignite.internal.sql.command

## Class SqlDropStatisticsCommand

- java.lang.Object
- - org.apache.ignite.internal.sql.command.SqlStatisticsCommands
  - - org.apache.ignite.internal.sql.command.SqlDropStatisticsCommand

All Implemented Interfaces:
  SqlCommand

    public class SqlDropStatisticsCommand
    extends SqlStatisticsCommands

DROP STATISTICS Command.

### Field Summary

### Fields inherited from class org.apache.ignite.internal.sql.command.SqlStatisticsCommands

`targets`

### Constructor Summary

Constructors
Constructor and Description
`SqlDropStatisticsCommand()`

### Method Summary

### Methods inherited from class org.apache.ignite.internal.sql.command.SqlStatisticsCommands

`parse, parseColumnList, schemaName, schemaName, targets, tryEnd`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SqlDropStatisticsCommand

    public SqlDropStatisticsCommand()

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.13.0
Release Date | : April 20 2022